amavisd-new does not compile because of db42

Helmut Schneider jumper99 at gmx.de
Thu Jun 10 22:22:24 UTC 2010


Helmut 'Ingrid' Schneider wrote:

> I cannot compile amavisd-new because db42 is not recognized as already
> installed:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=147718
> 
> As stated in the (unfortunately closed) PR I already removed all
> packages and tried from scratch but it still fails.

Might be by accident but I checked 5 machines, it failed on both amd64
platforms while on the other 3 i386 platforms it succeeded...

-- 
No Swen today, my love has gone away
My mailbox stands for lorn, a symbol of the dawn



More information about the freebsd-ports mailing list